section.bg-info.text-dark.p-5.text-center {
  height: 300px;
}
section.bg-info.text-dark.p-5.text-center .container {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.container-fluid.bg-danger {
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
}

